<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00c6b4a2a4244e8efad18295e812905e">
  <dict>
    <!--2020-03-28 10:48:00.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:48:00.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:48:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-07-19 10:45:13.000-->
    <string key="voicemail_carrier">Yettel HU</string>
    <!--2020-03-28 10:48:00.000-->
    <string key="voicemail_number">170</string>
    <!--2020-03-28 10:48:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
